/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

    1. Open style.css file and find any clasess you want to override
	2. Copy classes to override in this file, make sure you put classes outside
	3. Activate custom.css file in theme admin panel

*/
/* START OVERRIDING / ADDING NEW CLASESS BELOW THIS LINE */

.feat-related_article { 
background: #ece9e2; 
margin: 15px 0 10px 0; 
padding: 5px 0 
} 
.feat-related_article p.rellist { 
margin: 3px 0; 
} 
.feat-related_article a { 
color: #cc3300; 
font: normal 11px Tahoma; 
} 